/* configcint.h for Cint */
/* generated by configure with options */
/*  */
#define G__CFG_ARCH "msvc8"
#define G__CFG_CC "cl"
#define G__CFG_CFLAGS "-O2  -MD -nologo -wd4996 -EHs"
#define G__CFG_CMACROS "-DG__REDIRECTIO -DG__SHAREDLIB -DG__UNIX -DG__WIN32 -DVISUAL_CPLUSPLUS -DG__NEWSTDHEADER -D_CRT_SECURE_NO_DEPRECATE=1 -D_SECURE_SCL=0 -D_HAS_ITERATOR_DEBUGGING=0 -DG__HAVE_CONFIG -DG__NOMAKEINFO"
#define G__CFG_COMP "-c"
#define G__CFG_CPP "cl -E -C -nologo"
#define G__CFG_COUT "-Fo"
#define G__CFG_COUTEXE "-Fe"
#define G__CFG_INCP "-I"
#define G__CFG_CXX "cl"
#define G__CFG_CXXFLAGS "-O2   -MD -nologo -wd4996 -EHs -GR -wd4181"
#define G__CFG_CXXMACROS "-DG__REDIRECTIO -DG__SHAREDLIB -DG__UNIX -DG__WIN32 -DVISUAL_CPLUSPLUS -DG__NEWSTDHEADER -D_CRT_SECURE_NO_DEPRECATE=1 -D_SECURE_SCL=0 -D_HAS_ITERATOR_DEBUGGING=0 -DG__HAVE_CONFIG -DG__NOMAKEINFO"
#define G__CFG_LD "link"
#define G__CFG_LDFLAGS "-OPT:REF -nologo -ignore:4049 -ignore:4217 -ignore:4221 -incremental:no"
#define G__CFG_LDOUT "-out:"
#define G__CFG_LIBP "-LIBPATH:"
#define G__CFG_LIBL "lib@imp@.lib"
#define G__CFG_SOFLAGS " -nologo -ignore:4049 -ignore:4217 -ignore:4221 -incremental:no -DLL -implib:@so@.lib"
#define G__CFG_SOOUT "-out:"
#define G__CFG_OBJEXT ".obj"
#define G__CFG_EXEEXT ".exe"
#define G__CFG_SOEXT ".dll"
#define G__CFG_LIBEXT ".lib"
#define G__CFG_IMPLIBEXT ".lib"
#define G__CFG_DEBUG ""
#define G__CFG_DEFAULTLIBS "kernel32.lib user32.lib"
#define G__CFG_CINTEXINCDIR ""
#define G__CFG_CINTEXLIBDIR ""
#define G__CFG_REFLEXINCDIR ""
#define G__CFG_REFLEXLIBDIR ""
#define G__CFG_MANGLEPATHS "cygpath -m"
#define G__CFG_STREAMDIR "vc7strm"
#define G__CFG_PLATFORMO "v6_winnt"
#define G__CFG_EXPLLINK "1"
#define G__CFG_BUILDREADLINE ""
#define G__CFG_READLINELIB ""
#define G__CFG_CURSESLIB ""
#define G__CFG_EXP_READLINELIB ""
#define G__CFG_EXP_CURSESLIB ""
#define G__CFG_RM "rm -f"
#define G__CFG_MV "mv -f"
#define G__CFG_PREFIX ""
#define G__CFG_INPUTMODE "cint"
#define G__CFG_INPUTMODELOCK "off"
#define G__CFG_AR "lib /OUT:"
#define G__CFG_MAKEIMPLIB ""
#define G__CFG_HAVE_CONFIG "1"
